## lsp-tree-sitter 0.0.18

=== requirements.txt ===
#!/usr/bin/env -S pip install -r

colorama
jinja2
jsonschema >= 4.0.0
pygls
tree-sitter >= 0.24.0
