=== docs/requirements.txt ===
#!/usr/bin/env -S pip install -r

-e .
myst-parser
sphinxcontrib-autofile
sphinxcontrib-requirements-txt
