=== debian/changelog ===
lsp-tree-sitter (0.0.18-1~exp1) experimental; urgency=medium

  * Initial release. (Closes: #1115179)

 -- Sergio Durigan Junior <sergiodj@debian.org>  Sat, 13 Sep 2025 00:31:31 -0400
