=== debian/control ===
Source: lsp-tree-sitter
Section: python
Priority: optional
Maintainer: Tree-sitter Team <team+tree-sitter@tracker.debian.org>
Uploaders: Sergio Durigan Junior <sergiodj@debian.org>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 python3-setuptools,
 python3-all,
 pybuild-plugin-pyproject,
 python3-colorama,
 python3-jinja2,
 python3-pygls,
 python3-py-tree-sitter,
 python3-pytest-cov <!nocheck>,
Standards-Version: 4.7.2
Homepage: https://github.com/neomutt/lsp-tree-sitter
Vcs-Browser: https://salsa.debian.org/tree-sitter-team/lsp-tree-sitter
Vcs-Git: https://salsa.debian.org/tree-sitter-team/lsp-tree-sitter.git

Package: python3-lsp-tree-sitter
Architecture: all
Depends:
 ${python3:Depends},
 ${misc:Depends},
Description: Python library to create language servers (Python 3)
 A Python library that can be used to create language servers.
 .
 For more information, visit the official repository at
 <https://github.com/neomutt/lsp-tree-sitter/>.
 .
 This package installs the library for Python 3.
