=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME = lsp-tree-sitter

%:
	dh $@ --buildsystem=pybuild

override_dh_auto_test:
	PYBUILD_SYSTEM=custom \
	PYBUILD_TEST_ARGS='cd {build_dir}; {interpreter} -m pytest --cov' \
	dh_auto_test

# Don't build documentation because Debian doesn't ship all the
# necessary sphinxcontrib packages yet.
