=== debian/watch ===
Version: 5

Template: Github
Owner: neomutt
Project: lsp-tree-sitter
